"Cabos" = "Cabos.";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";

"Cabos - Network" = "Cabos - ağı.";
"Cabos - Preferences" = "Cabos - tercihleri.";
"Cabos - Uploads" = "Cabos - Uploads";
